/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/*#fluentform_6 textarea:focus, #fluentform_6 input:focus{
	color:white;
}*/

@media (max-width: 991px){
	 p {color:black;font-size:18px;line-height:30px;}
	.single-product h2 {font-size:24px!important;}
	.single-product strong{font-size:22.5px;}
	.single-product h2 strong{font-size:33.75px;}
	.single-product h4 {font-size:33.75px!important;}
	.single-product h4 strong{font-size:33.75px!important;}
	/*.single-product h4 {font-size:24px!important;}*/
	#footer-outer p{color:#ccc}
	#tab-description h2 {font-size: 33.75px!important; line-height: 41.25px!important;}
	.related.products h2 {font-size: 33.75px!important; line-height: 41.25px!important;}
	.related.products h2.woocommerce-loop-product__title {font-size: 24px!important;}
}